.tab_list li .txt::before, .innerPro_btn .submit{
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}


/* innerPro_box */
.innerPro_box{background: #FAFAFA;}
.product_view{width: 41%;}
.product_view .swiper_pro{border: 1px solid #E5E5E5; position: sticky; top: 100px;}
.product-summary{width: 55%;}

.product_view .swiper_slide{width: 100%;}
.pro_item{background: #f7f7f7;}
.pro_item .pro_pic{padding-bottom: 100%;}

.pro-prev, .pro-next{width: 35px; height: 60px; line-height: 60px; background: #999; background-repeat: no-repeat; background-position: center; background-size: 16px auto; border-radius: 0; margin-top: -30px;}
.pro-prev{left: 0; background-image: url(../img/icon_prev.png);}
.pro-next{right: 0; background-image: url(../img/icon_next.png);}
.pro-prev::before, .pro-next::before{content: ''; display: none;}

/* pro_div */
.share_bar{margin: 15px 0 20px;}
.product_div .title{font-size: 36px; line-height: 1.5; font-weight: bold;}

.product_desc{margin: 20px 0;}

/* pro_param */
.pro_param .param_item{display: flex; margin-bottom: 8px;}
.pro_param .param_item .th{color: #999; line-height: 26px; width: 30%;}
.pro_param .param_item .txt{line-height: 26px; width: 69%; margin-left: 1%;}


.product_div .brief{line-height: 1.75; color: #666;}
.pro_btn{margin-top: 8%;}
.pro_btn .btn{padding: 14px 40px; display: block; line-height: 24px; position: relative; background: #000; color: #fff; cursor: pointer;}
.pro_btn .btn:hover{background: var(--commonColor);}

@media only screen and (max-width: 1450px) {
	.product_div .title{font-size: 32px;}
}
@media only screen and (max-width: 1300px) {
	.product_div .title{font-size: 30px;}
	.pro_param .param_item .th{width: 40%;}
	.pro_param .param_item .txt{width: 59%;}
}
@media only screen and (max-width: 980px) {
	.product-intro{flex-direction: column;}
	.product_view{width: 100%; padding: 0 15px; position: relative;}
	.product_view .swiper_pro{position: static;}
	.product-summary{width: 100%; padding-top: 20px;}
	.share_bar{margin: 12px 0 14px;}
	.product_div .title{font-size: 24px;}

	.pro_param .param_item .th{width: 33%;}
	.pro_param .param_item .txt{width: 65%; margin-left: 2%;}


	.pro_btn{margin-top: 20px;}

	.pro-prev, .pro-next{width: 26px; height: 48px; line-height: 48px; margin-top: -24px; background-size: 12px auto; background-color: var(--commonColor);}
	.pro-prev{left: -15px;}
	.pro-next{right: -15px;}
}

/* innerPro_form */
.innerPro_form{background: #F7F7F7; padding: 3.5% 5%; margin-top: 3.5%;}
.innerPro_form_div{display: none;}
.innerPro_form .title{font-weight: bold; font-size: 22px;}
.innerPro_form .brief{line-height: 1.5; margin: 10px 0 0;}
.innerPro_form .brief span{color: #F20000;}
.innerPro_form .brief a{color: var(--commonColor);}
.innerPro_form .brief a:hover{text-decoration: underline;}

.form_div{margin-top: 15px;}
.input_item{width: 48.5%; margin-bottom: 15px; position: relative;}
.innerPro_input .input_item:nth-child(n+3){width: 100%;}
.input_item p span{color: #F20000; position: absolute; left: 15px; top: 15px;}
.input_item input, .input_item textarea{border-radius: 0; border: 1px solid #E5E5E5; width: 100%; font-size: 16px; height: 46px; line-height: 46px; background: #fff; padding: 8px 20px 8px 26px;}
.input_item textarea{line-height: 28px; height: 112px; display: block; min-width: 100%; max-width: 100%;}

.innerPro_btn .submit_btn{background: var(--commonColor); border: 1px solid var(--commonColor); color: #fff; line-height: 28px; padding: 8px 48px; height: 46px; width: auto; font-size: 16px; margin: 5px 0 0;}
.innerPro_btn .submit_btn:hover{background: var(--secondColor);}

@media only screen and (max-width: 1080px) {
	.innerPro_form{display: none;}
	.innerPro_form_div{display: block; margin-top: 30px;}
}
@media only screen and (max-width: 980px) {
	.innerPro_form{margin-top: 24px; padding: 25px 20px 30px;}
	.innerPro_form_div{margin-top: 10px;}
	.input_item{width: 100%; margin-bottom: 15px;}
}

/* table */
.table_wrap{overflow-x: auto; width: 100%;}
.product_desc table,
.pro_table{border-spacing: 0; border-collapse: collapse; width: 100%; margin-top: 2.6%; /* font-family: 'Montserrat-Light'; */}
.product_desc tr td, .product_desc tr th,
.pro_table tr td, .pro_table tr th{border: 1px solid #dcdcdc; line-height: 1.25; padding: 14px 30px; text-align: left; font-size: 16px; color: #666;}
.product_desc tr td:first-child, .product_desc tr th,
.pro_table tr td:first-child, .pro_table tr th{background: #F5F5F5; color: #333;}


@media only screen and (max-width: 1350px) {
	.pro_th{font-size: 26px;}
}
@media only screen and (max-width: 950px) {
	.pro_th{font-size: 24px;}

	.product_desc table,
	.pro_table{max-width: 100%; margin-top: 20px;}
	.product_desc tr td, .product_desc tr th,
	.pro_table tr td, .pro_table tr th{padding: 10px 8px;}
}


/*product photos*/
/* .product-view {width: 46.5%; position: relative; align-items: center;}

.cloud-zoom-lens { border: 1px solid #eee; cursor: move; }
.cloud-zoom-title { position: absolute !important; top: 0px; padding: 3px; width: 100%; background-color: #000; color: #fff; text-align: center; font-weight: bold; font-size: 10px; }
.cloud-zoom-big { overflow: hidden; padding: 0px; background-color: #fff; }
.cloud-zoom-loading { padding: 3px; border: 1px solid #000; background: #222; color: white; }

.product-view .product-image.zoom_remove:after { position: absolute; bottom: 0; left: 0; z-index: 999; width: 100%; height: 100%; content: ""; }
.product-view .product-image {max-width: 540px; margin: 0 auto; overflow: hidden; border: 1px solid #ddd; border-radius: 56px;}
.product-view .product-image a{position: relative; width: 100%; height: 0; padding-bottom: 100%; display: block;}
.product-view .product-image img { position: absolute; width: 100%; height: 100%; object-fit: cover; top: 0; left: 0;}

.image-additional-wrap { position: relative; z-index: 999; margin: 6% auto 0;}
.image-additional-wrap .image-additional { position: relative; overflow: hidden; padding: 0; margin: 0 auto;}
.image-additional-wrap .image-additional li { position: relative; float: left; display: -webkit-box; display: -webkit-flex; display: flex; overflow: visible; width: 33%; height: auto; border: 1px solid #D9D9D9; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; flex-direction: row; overflow: hidden; border-radius: 20px;}
.image-additional-wrap .image-additional li:before { position: absolute; bottom: -5px; left: 40%; z-index: 1; display: block; width: 33%; height: 4px; border-radius: 6px; content: ''; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.image-additional-wrap .image-additional li.single { display: none; }
.image-additional-wrap .image-additional li img { position: relative; display: block; margin: 0 auto; width: 100%; opacity: .5; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; filter: alpha(opacity=40); position: absolute; height: 100%; top: 0; left: 0; object-fit: cover;}
.image-additional-wrap .image-additional li a { position: relative; display: block; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; flex-direction: row; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; height: 0; padding-bottom: 100%;}
.image-additional-wrap .image-additional li.current { -bottom: 0; border: 1px solid var(--commonColor);}
.image-additional-wrap .image-additional li.current img { opacity: 1; filter: alpha(opacity=100); }
.image-additional-wrap .image-additional img.popup { display: none; }
.image-additional-wrap .image-additional.swiper-container-horizontal>.swiper-pagination-bullets { display: none; }

.image-additional-wrap:hover .swiper-button-disabled { opacity: .3; filter: alpha(opacity=30); }

.innerPro-prev{left: 0;}
.innerPro-next{right: 0;}
.innerPro-next, .innerPro-prev{width: 22px; height: 36px; margin-top: -18px; background: #333; border-radius: 2px;}
.innerPro-next:before, .innerPro-prev:before{font-size: 26px; display: block; height: 36px; line-height: 36px;}
.innerPro-prev:before{content: '\f104';}
.innerPro-next:before{content: '\f105';}
.innerPro-next:hover, .innerPro-prev:hover{background-color: var(--commonColor);}

.innerPro-pagination{display: none;}

@media only screen and (max-width: 950px) {
	.product-view{width: 100%;}
	.pro_param, .pro_btn{margin-top: 15px;}
	.product-view .product-image{display: none;}
	.product-view .image-additional-wrap{margin-top: 0; padding: 0 14px;}
	.image-additional-wrap .image-additional li{border-radius: 24px; border: none !important;}
	.product-view .image-additional li img{opacity: 1;}
	.image-additional-wrap .image-additional li{padding: 0;}
	.innerPro-next, .innerPro-prev{background: var(--commonColor);}
	.innerPro-next{right: -10px;}
	.innerPro-prev{left: -10px;}
	.pro_btn .pubMore{width: 160px;}
	.pro_share{margin-top: 20px;}
} */




.com_faqs {
    margin-top: calc((104 / 14) * 1%)
}

.com_faqs .lists {
    margin-top: 40px
}

.com_faqs .lists .item {
    padding: 23px 45px 23px 50px;
	    box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.16);margin-bottom: 25px;
}

.com_faqs .lists .item.active {
        background: #ECECEC;
    border: 1px solid #ECECEC;
}

.com_faqs .lists .item.active .top .title {
    color: var(--color-shen)
}

.com_faqs .lists .item.active .top span {
    transform: rotate(180deg)
}

.com_faqs .lists .item .top {
    display: flex;
    justify-content: space-between;
    align-items: center; cursor: pointer;
}

.com_faqs .lists .item .top .title {
    font-size: 18px;
    font-weight: bold
}

.com_faqs .lists .item .top span {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: url(../img/down3.png) no-repeat center / 50% var(--commonColor);;
    transition: all .3s ease;
    flex-shrink: 0
}

.com_faqs .lists .item .desc {
    margin-top: 15px;
    color: #999999;
    line-height: 30px;
    display: none
}

@media screen and (max-width:1366px) {
    .com_faqs .lists .item{padding: 20px 32px;}
}

@media screen and (max-width:980px) {
    .com_faqs .lists .item{padding: 15px 20px;}
}